Sector Name: MUTUAL FUND - Bug #1142

Both (Fund Manager & Fund Administrator)-->Both (Fund Manager & Fund
Administrator)-->SCHEDULE 2-->Qus.16 & 17, 18-->Need to increase character length.

02/12/2022 04:24 PM - arti saraswat

Status: Closed Start date: 02/12/2022
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Both (Fund Manager & Fund Administrator)-->Both (Fund Manager & Fund Administrator)-->~SCHEDULE 2-->
Qus.16 & 17, 18-->Need to increase character length.

Number of Sharesheld can't be in negative.

Ques.20, 21, 22, 23, 24, 25-->Need to increase character length from 200 to 500

Ques.20, 21, 22, 23, 24, 25-->YES-->NO-->YES-->field value get not reset after switch yes to no to yes

See attachment:
clipboard-202202121623-waqy1.png

clipboard-202202121630-aevOm.png
clipboard-202202121630-fiadu.png
clipboard-202202121900-cbf06.png

History

#1 - 02/12/2022 04:25 PM - arti saraswat

- Description updated

#2 - 02/12/2022 04:27 PM - arti saraswat

- Subject changed from Both (Fund Manager & Fund Administrator)-->Both (Fund Manager & Fund Administrator)-->SCHEDULE 2-->Qus.16 &
17-->Need to increase character length. to Both (Fund Manager & Fund Administrator)-->Both (Fund Manager & Fund Administrator)-->SCHEDULE
2-->Qus.16 & 17, 18-->Need to increase character length.

- Description updated

#3 - 02/12/2022 04:30 PM - arti saraswat
- File clipboard-202202121630-fiadu.png added

- Description updated

#4 - 02/12/2022 04:30 PM - arti saraswat
- File clipboard-202202121630-aevOm.png added

- Description updated

#5 - 02/12/2022 04:33 PM - arti saraswat

- Description updated

#6 - 02/12/2022 04:37 PM - arti saraswat

- Description updated

#7 - 02/12/2022 07:00 PM - arti saraswat
- File clipboard-202202121900-cbf06.png added

- Description updated
#8 - 02/18/2022 01:15 PM - sunil gupta

- Status changed from New to Resolved

#9 - 02/21/2022 07:15 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,

and it has been found that the issue has been fixed.
